from django.contrib import admin

from .models import Event, EventRegistration


class RegistrationInline(admin.StackedInline):
    model = EventRegistration

class EventAdmin(admin.ModelAdmin):
    inlines = [RegistrationInline]

admin.site.register(Event, EventAdmin)
